body{
	padding:0;
	margin:0;
	font-family:"Microsoft YaHei","SimSun";
}
/*头部样式开始*/
.TopHeaderBox{
	height:70px;
	width:1200px;
	margin:0 auto;
	padding-top:20px;
}
.TopHeaderLogo{
	height:49px;
	width:363px;
	display:inline-block;
}
.HeaderMuen{
	height:49px;
	display:inline-block;
	margin-left:50px;
}
ul{
	list-style:none;
	padding:0;
	margin:0;
}
.HeaderMuen ul li{
	height:49px;
	display:block;
	float:left;
	line-height:49px;
	padding-left:15px;
	padding-right:15px;
	font-size: 18px;
	color: rgb(102, 102, 102);
	cursor:pointer;
}
.SubBox{
	text-align: right;
	height:49px;
	float:right;
	line-height:49px;
}
.Sub_Login{
	width: 97px;
	height: 35px;
	border:1px solid #fd3d02;
	border-radius:6px;
	background:white;
	color:#fd3d02;
	font-size:14px;
	cursor:pointer;
}
.Sub_Register{
	width: 98px;
	height: 36px;
	border-radius:6px;
	background:#fd3d02;
	color:white;
	font-size:14px;
	border:none;
	cursor:pointer;
}
/*头部样式开结束*/

.top-txt{height:160px; background:url(/images/top-txt.png) no-repeat center center; background-color:#f6f6f6;}
.con01{height:395px; background-color:#f6f6f6;}
.con01 .con01_bg{width:1212px; height:395px; margin:0 auto;}
.con01 .con01_bg .Left{width:550px; height:395px; background:url(/images/ydx.jpg) no-repeat; float:left;background-size: contain;}
.con01 .con01_bg .Right{width:595px; height:137px; background-color:#fff; float:right; padding:21px 30px 22px 30px;}
.con01 .con01_bg .Right .Right_t{height:30px;}
.con01 .con01_bg .Right .Right_tl{font:24px "微软雅黑"; color:#666; float:left;}
.con01 .con01_bg .Right .Right_tr{font:30px "微软雅黑"; color:#ef4e22; float:right;}
.con01 .con01_bg .Right .Right_tr  .qi{font:16px "微软雅黑"; color:#ef4e22; float:right; margin:12px 0 0 10px;}
.con01 .con01_bg .Right .Right_c{height:66px; line-height:66px;}
.con01 .con01_bg .Right .Right_cl{font:16px "微软雅黑"; color:#999999; float:left; display:block; height:56px; line-height:39px;}
.con01 .con01_bg .Right .Right_cr{font:16px "微软雅黑"; color:#999999; float:right;}
.con01 .con01_bg .Right .btn_b .btn{display:block; width:160px; height:40px; background-color:#ef4e22; font:20px "微软雅黑"; color:#fff; font-weight:600; text-align:center; line-height:40px; text-decoration:none;}

.con01 .con01_bg .Right_b{width:595px; height:163px; margin-top:10px; background-color:#fff; float:right; padding:21px 30px 22px 30px;}
.con01 .con01_bg .Right_b .Right_t{height:30px;}
.con01 .con01_bg .Right_b .Right_tl{font:24px "微软雅黑"; color:#666; float:left;}
.con01 .con01_bg .Right_b .Right_tr{font:30px "微软雅黑"; color:#ef4e22; float:right;}
.con01 .con01_bg .Right_b .Right_tr  .qi{font:16px "微软雅黑"; color:#ef4e22; float:right; margin:12px 0 0 10px;}
.con01 .con01_bg .Right_b .Right_c{height:92px; line-height:66px;}
.con01 .con01_bg .Right_b .Right_cl{font:16px "微软雅黑"; color:#999999; float:left; display:block; height:83px;}
.con01 .con01_bg .Right_b .Right_cr{font:16px "微软雅黑"; color:#999999; float:right;}
.con01 .con01_bg .Right_b .btn_b .btn{display:block; width:160px; height:40px; background-color:#ef4e22; font:20px "微软雅黑"; color:#fff; font-weight:600; text-align:center; line-height:40px; text-decoration:none;}


.line{height:31px; background:#f6f6f6; padding-top:30px;}
.line hr{width:1200px; margin:0 auto; color:#c9c9c9;height:2px; border:none; border-top:1px solid #c9c9c9;}
.con02{height:328px; background-color:#f6f6f6;}
.con02 .con02_bg{width:1212px; height:328px; margin:0 auto;}
.con02 .con02_bg .Left{width:550px; height:328px; background:url(/images/zrx-pic.png) no-repeat; float:left;background-size: contain;}
.con02 .con02_bg .Right{width:567px; height:285px; background-color:#fff; float:right; padding:21px 57px 22px 30px;}
.con02 .con02_bg .Right .Right_t{height:44px;}
.con02 .con02_bg .Right .Right_tl{font:24px "微软雅黑"; color:#666; float:left;}
.con02 .con02_bg .Right .Right_tr{font:30px "微软雅黑"; color:#ef4e22; float:right;}
.con02 .con02_bg .Right .Right_tr  .qi{font:16px "微软雅黑"; color:#ef4e22; float:right; margin:12px 0 0 10px;}
.con02 .con02_bg .Right .Right_c{height:38px;}
.con02 .con02_bg .Right .Right_cl{font:16px "微软雅黑"; color:#999999; float:left;}
.con02 .con02_bg .Right .Right_cr{font:16px "微软雅黑"; color:#999999; float:right;}
.con02 .con02_bg .Right .icon{width:510px; height:168px; margin:0 auto;}
.con02 .con02_bg .Right .icon ul li{float:left;}
.con02 .con02_bg .Right .icon .icon-01{width:206px; height:136px; background:url(/images/icon-04.png) no-repeat;}
.con02 .con02_bg .Right .icon .icon-02{width:202px; height:136px; background:url(/images/icon-05.png) no-repeat;}
.con02 .con02_bg .Right .icon .icon-03{width:102px; height:136px; background:url(/images/icon-06.png) no-repeat;}
.con02 .con02_bg .Right .btn_b .btn{display:block; width:160px; height:40px; background-color:#ef4e22; font:20px "微软雅黑"; color:#fff; font-weight:600; text-align:center; line-height:40px; text-decoration:none;}



.con03{height:395px; background-color:#f6f6f6;}
.con03 .con03_bg{width:1212px; height:395px; margin:0 auto;}
.con03 .con03_bg .Left{width:550px; height:395px; background:url(/images/ywx.jpg) no-repeat; float:left;background-size: contain;}
.con03 .con03_bg .Right{width:595px; height:137px; background-color:#fff; float:right; padding:21px 30px 22px 30px;}
.con03 .con03_bg .Right .Right_t{height:30px;}
.con03 .con03_bg .Right .Right_tl{font:24px "微软雅黑"; color:#666; float:left;}
.con03 .con03_bg .Right .Right_tr{font:30px "微软雅黑"; color:#ef4e22; float:right;}
.con03 .con03_bg .Right .Right_tr  .qi{font:16px "微软雅黑"; color:#ef4e22; float:right; margin:12px 0 0 10px;}
.con03 .con03_bg .Right .Right_c{height:66px; line-height:66px;}
.con03 .con03_bg .Right .Right_cl{font:18px "微软雅黑"; color:#999999; float:left; display:block; height:56px; line-height:39px;}
.con03 .con03_bg .Right .Right_cr{font:16px "微软雅黑"; color:#999999; float:right;}
.con03 .con03_bg .Right .btn_b .btn{display:block; width:160px; height:40px; background-color:#ef4e22; font:20px "微软雅黑"; color:#fff; font-weight:600; text-align:center; line-height:40px; text-decoration:none;}

.con03 .con03_bg .Right_b{width:595px; height:163px; margin-top:10px; background-color:#fff; float:right; padding:21px 30px 22px 30px;}
.con03 .con03_bg .Right_b .Right_t{height:30px;}
.con03 .con03_bg .Right_b .Right_tl{font:24px "微软雅黑"; color:#666; float:left;}
.con03 .con03_bg .Right_b .Right_tr{font:30px "微软雅黑"; color:#ef4e22; float:right;}
.con03 .con03_bg .Right_b .Right_tr  .qi{font:16px "微软雅黑"; color:#ef4e22; float:right; margin:12px 0 0 10px;}
.con03 .con03_bg .Right_b .Right_c{height:92px; line-height:66px;}
.con03 .con03_bg .Right_b .Right_cl{font:16px "微软雅黑"; color:#999999; float:left; display:block; height:83px;}
.con03 .con03_bg .Right_b .Right_cr{font:16px "微软雅黑"; color:#999999; float:right;}
.con03 .con03_bg .Right_b .btn_b .btn{display:block; width:160px; height:40px; background-color:#ef4e22; font:20px "微软雅黑"; color:#fff; font-weight:600; text-align:center; line-height:40px; text-decoration:none;}










